---
abstract: 'Class that represents an HTML form element'
author:
  - 'Gisle Aas <gisle@activestate.com>'
build_requires:
  ExtUtils::MakeMaker: 0
configure_requires:
  ExtUtils::MakeMaker: 0
distribution_type: module
dynamic_config: 0
generated_by: 'ExtUtils::MakeMaker version 6.57_05'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: 1.4
name: HTML-Form
no_index:
  directory:
    - t
    - inc
requires:
  Encode: 2
  HTML::TokeParser: 0
  HTTP::Request: 6
  HTTP::Request::Common: 6
  URI: 1.10
  perl: 5.008008
resources:
  MailingList: mailto:libwww@perl.org
  repository: http://github.com/gisle/libwww-perl
version: 6.00
